Subject: Moth Balls

From: [email-masked] (Jon Haferman)
Date: Wed, 2 Feb 1994 03:36:03 GMT

I've recently started working in a herbarium with the fungi. Moth
balls are used in all of the cabinets. Does anyone know what effects
they may have on a person in the short-term or long-term? Any
information you have whether it is personal knowledge or knowledge of
where I could find an answer is appreciated! Thank you!

-jon haferman

---

From: [email-masked] (ROBERT MULROY)
Date: Thu, 3 Feb 94 20:33:23 GMT

> where I could find an answer is appreciated! Thank you!

I assume by your sig that you are in the U.S.  Hence you are subject to "Right
to Know" law that allow/require you to understand all the risks of working
around any chemical.

Ask your supervisor for the Matierial Saftey Data Sheet for those moth balls.
If he can't help you, see his boss or contact your institution's saftey dept.

Bob